
html{
    margin:0;
    padding: 0;
}
body{
    font-family:system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    /* font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif; */
    margin: 0;
    padding: 0;
    /* background: rgb(0,74,173);*/
    background-image: linear-gradient(to bottom, #004aad, #103993, #13297a, #111a61, #0b0c4a);
    color:#fcfcfc;
    width: 100%;
}
.shadow{
    box-shadow: 1px 4px 14px 0px rgba(0,0,0,0.25);
    -webkit-box-shadow: 1px 4px 14px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 1px 4px 14px 0px rgba(0,0,0,0.25);
}
.wrapper{
    display:flex;
    flex-direction:column;
    width: 100%;
    height: 100dvh;
    box-sizing: border-box;
    align-items: center;
    justify-content:center;
}
.mt-2{
    margin-top: 2rem;
}
.head{
    display: flex;
    width: 100%;
    box-sizing: border-box;
    align-items: center;
    justify-content:center;
    padding:2em;
    flex-wrap: wrap;
}
.head-text{
    color:#fcfcfc;
    font-size:1.75rem;
    margin-top: -1rem;
}
.head-img{
    text-align: center;
}
a {
    color:#fcfcfc;
    text-decoration: none;
    line-height: 1.75em;
     height: auto;
}
.content{
    display: flex;
    width: 100%;
    box-sizing: border-box;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin-top:3em;
    margin-bottom:3em;
    padding:3em;
}
.content-title{
    width: 40%;
    flex:1;
    flex-grow: 1;
    color:#fcfcfc;
    padding: 0px 2rem;
}
.content-image{
    justify-content: center;
    flex:1;
    flex-grow:1;
}
.content-img{
    width: 55rem;
}
.btn-group{
    display: flex;
    margin-top: 2rem;
    gap:2rem;
}
.btn-prime{
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    padding: 12px 24px;
    background-color:#fcfcfc;
    color:#004aad;
    border:2px solid #fcfcfc;
    border-radius: 1.5rem;
    font-size:1.5rem;
    cursor:pointer;

}
.btn-second{
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    padding: 12px 24px;
    background-color:transparent;
    color:#fcfcfc;
    border:1px solid #fcfcfc;
    border-radius: 1.5rem;
    font-size:1.5rem;
    cursor:pointer;

}
.cards{
    display: flex;
    width: 100%;
    box-sizing: border-box;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
    gap: 2rem;
    margin-top: 4rem;
}
.card{
    display: flex;
    align-items: center;
    flex-direction: column;
    flex:1;
    flex-grow: 1;
    background-color: #045ccf;
    padding: 1rem;
    border-radius:1rem
 
}
.card-img{
    width: 70%;
    border-radius: 1rem;
}
.card-hand{
    width: 70%;
    margin-top: -4rem;
    margin-bottom: 2rem;
}
.card-head{
    display: block;
    text-align: center;
    padding: 2rem;
    width: 100%;
    box-sizing: border-box;
}
.plan-price{
    display: flex;
    justify-content: center;
    align-items: center;
    .rp{
        font-size:1.3rem;
    }
    .price{
        font-size:4rem;
        font-weight:500;
    }
}
#plans{
    padding: 0 2rem;
}
.footer{
    
    display: flex;
    gap: 2rem;
    flex-wrap: wrap;
    padding: 2rem ;
    color:#fcfcfc;
    margin-top: 2rem;
    
}

.admin{
    display: flex;
    justify-content: center;
    padding: 2rem;
    text-align: center;
    align-items: center;
}

.supported{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    box-sizing: border-box;
    justify-content: center;
    align-items: center;
    padding: 1rem;
    background-color: #d3d5da;
    color:#111a61;
    font-size:0.9rem;
}
.supportedby{
    display: flex;
    align-items: center;
}
.link{
    color:#111a61;
    cursor: pointer;
}

@media only screen and (min-width: 993px){ 
    .content{
        margin-top: -3rem;
    }    
    .content-img{
        margin-top: -6rem;
    }    
    .footer-card{
        flex:1;
    }

}

@media only screen and (max-width: 992px){ 
    .content{
        margin-top: -1rem;
        flex-direction: column-reverse;
        justify-content: center;
    }
    .content-title{
        width: 50%;
    }
    .content-image{
        width:100%;
    }
    .content-img{
        width:100%;
    }
    .btn-group{
        width: 100%;
        justify-content: center;
    }
   

}

@media only screen and (max-width: 768px) { 
    .content{
        margin-top: -1rem;
        flex-direction: column-reverse;
    }
    .content-image{
        width:100%;
    }
    .content-title{
        width: 100%;
    }
    .btn-group{
        width: 100%;
        justify-content: center;
    }
    
}   

/* HP  */
@media only screen and (max-width: 576px) { 
    .head-img{
        width: 100%;
    }
    .head-text{
        width: 100%;
        font-size:1.2rem;
        text-align: center;
        margin-bottom: 2rem;
    }
    .content{
        width: 100%;
        padding: 1rem;
        flex-direction: column-reverse;

    }
    .content-image{
        width:100%;
    }
    .content-title{
        width: auto;
    }
    .btn-group{
        width: 100%;
        justify-content: center;
    }
   
    .card-img{
        width: 90%;
    }
   
}